Old and Broken WordPress Theme

Yesterday we upgraded to WordPress 3.5. Today you are seeing this sort of crap if you post without signing in…

Warning: Missing argument 2 for wpdb::prepare(), called in bla, bla, bla…

Translated in plain English, that means “Your theme is old and broke and it is time to update.”

That, however, is a lot of work. I will try to work on it this weekend. In the mean time, you won’t see that warning if you sign in to comment.

Sorry. I know it is a hassle.

Bookmark the permalink.

6 Responses to Old and Broken WordPress Theme

  1. TN-Cat says:

    Last night I thought I had some bug in my system and deleted my post.

  2. R.D. Walker says:

    Okay, I deactivated the Ajax code that allowed non Cob-Loggers to edit comments for a timed period. That seems to have eliminated the SQL injection flaw and, thus, eliminated the error code.

    It is still time for a site overhaul.

  3. notamobster says:

    Darth Jay said he’d like to help. I’ll send him a text if you want. Just let me know.

  4. R.D. Walker says:

    Yeah, I may take Darth up on that. I have to do my own graphic design work first, however. I am funny that way.

    I am not ready to replace Ben in the header yet. What say Revoistas? Extend the Ben banner for a while or go for something new?

    • BarbaCat says:

      I absolutely love the Ben header, R.D.
      I think it’s better than any I’ve seen anywhere!
      It seems like that banner is what the RR is all about…
      …IMO.

  5. notamobster says:

    I like it. He needs to stick around.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>